
{% set blogDate = page.header.custom.date %}
{% set month = blogDate|date('F')|upper %}
{% set month = 'JOBTECH.MONTH.'~month %}
{% set starttime = blogDate|date('H:i') %}
{% set endtime = page.header.custom.endtime %}
	
<div class="blog_list_item events_blog_post">
	<a href="{{'JOBTECH.URL.FOOTER_CALENDAR'|t}}#{{page.header.custom.date}}">
		<h2 class="title">{{page.header.custom.title|raw}}</h2>
		<div class="text_content">{{page.header.custom.short|raw}}</div>
		<div class="date">
			{{starttime}} - {{endtime}}, {{blogDate|date('d')}} {{month|t}} {{blogDate|date('Y')}}
		</div>
	</a>
	{# <div class="register">
		{% if page.header.custom.register %}
			<a href="">
				{{'JOBTECH.CONTENT.REGISTER_EVENT'|t}}
			</a>
		{% else %}
			{{'JOBTECH.CONTENT.REGISTER_EVENT'|t}}
		{% endif %}
	</div> #}
</div>